body {
  margin: 0;
  padding: 0;
  font-family: 'Inter', sans-serif;
}

/* Shell styles */
.shell-header {
  padding: 1rem 3rem 0;
  text-align: center;
  background:  #fff;
  border-bottom: 1px solid #d8d8d8;
  z-index: 2;
}

.shell-header.open-menu {
  position: sticky;
  top: 0;
  z-index: 999999;
}

.shell-header .hotel-info p {
  font-size: 1.2rem;
  color: #000;
} 

.shell-header .hotel-info,
.shell-header-inner  {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  font-size: 0.75rem;
} 

.shell-header-inner {
  padding: 1rem  3rem;
}

.dropdown-toggle {
  margin-left: 10px;
}

.menu-btn-wrapper,
.booking-btn-wrapper {
  display: flex;
  align-items: center;
}

.shell-header-inner .menu-btn ,
.shell-header-inner .booking-btn {
  cursor: pointer;
}

.menu-btn-wrapper {
  padding-right: 3rem;
  border-right: 1px solid #d8d8d8;
}

.shell-header-inner .menu-btn {
  width: 25px;
}

.shell-header-inner .menu-btn .bar {
  width: 100%;
  height: 4px;
  background-color: #0a75b6;
  margin: 5px 0;
}

.shell-header-inner  .menu-btn .bar-active:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}

.shell-header-inner  .menu-btn .bar-active:nth-child(2) {
  display: none;
}

.shell-header-inner  .menu-btn .bar-active:nth-child(3) {
   transform: translateY(0.5px) rotate(-45deg);
}

.shell-header img {
  width: 290px;
}

.shell-header-inner .booking-btn {
  font-family: Inter ,Helvetica, sans-serif, Arial;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  border-radius: 0;
  background-color: #0a75b6;
  opacity: 1;
  height: 5.5rem;
  padding: 0 2.5rem;
  border: none;
  font-size: 1.2rem;
}

.shell-header-inner .menu-btn:hover .bar,
.shell-header .booking-btn:hover {
  background-color: #4798C8;
}

/* Shell menu */
.shell-menu {
  position: relative;
  width: 100%;
  height: 100vh;
  background: #fff;
  opacity: 0;
  display: none;
  transition: opacity ease 0.2s;
}

.shell-menu.open-menu {
  position: absolute;
  left: 0;
  display: block;
  opacity: 1;
  z-index: 99999;
}

.shell-menu ul {
  list-style-type: none;
}

.shell-menu .navigation {
  padding: 5rem 2.4rem 2.4rem 15rem;
}

.shell-menu .nav-link {
  padding: 0.75rem 0;
}

.shell-menu .nav-link a,
.shell-menu .nav-link span {
  font-family: 'Cormorant Garamond', serif;
  font-weight: 500;
  text-decoration: none;
  color: #000;
  font-size: 3.25rem;
  text-transform: capitalize;
  cursor: pointer;
}

.shell-menu .menu-dropdown {
  padding-left: 1.5rem;
  display: none;
}

.shell-menu .menu-dropdown.dropdown-active {
  display: block;
}

.shell-menu .dropdown-link {
  padding: 0.75rem 0;
}

.shell-menu .dropdown-link a {
  font-size: 2.7rem;
}

.shell-menu .nav-link a:hover,
.shell-menu .nav-link span:hover {
  color: #0a75b6;
}

.shell-menu .dropdown-toggle .fa-solid {
  font-size: 1.3rem;
}

.shell-menu .dropdown-toggle .fa-solid.dropdown-active {
  transform: rotate(180deg);
}


/* Shell booking Engine */

.reserve-from-sidebar {
  font-size: 13px;
  }
  
.shell-be {
  padding: 8rem 0;
  min-height: 70vh;
  background: linear-gradient(#ffffff98, #ffffff98), 
              url(../../HotelFiles/6943/h-hero.jpeg) no-repeat center center;
  background-size: cover;
}

div#multiple-rooms-container-rows .row .col-sm-4:last-child, #hotel-name {
    display: none;
}

#header div:first-child img {
    display: block;
    width: 200px;
}

.banner-message {
	display: none;
  background: white;
    padding: 20px;
    /*float: left;*/
    width: 100%;
}

h5.banner-message strong {
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}

.dates {
	margin-bottom: 0;
}


/* Responsive Styles */
/* Laptop */
@media only screen and (max-width : 1125px) {
  .booking-btn,
  .shell-header .hotel-info {
    display: none;
  }

  .shell-header {
    padding: 0;
  }

  .shell-header-inner {
    padding: 1rem ;
  }
  
  .shell-header img {
    width: 200px;
  }

  .menu-btn-wrapper {
    padding-right: 0;
    border-right: none;
  }

  .shell-menu .navigation {
    padding: 2.4rem 2.4rem 8rem;
  }

  .reserve-from-sidebar {display: none;}
}

/* Mobile */
@media only screen and (max-width : 753px) {
  .main-header {
    position: relative;
    box-shadow: none;
    margin: 0;
  }

  .shell-header img {
    width: 190px;
  }
  
  .shell-be {
    padding: 4rem 0;
  }

  #mainStage {
    margin-top: 35px;
  }

  #guest-login {
    position: relative;
    width: 100px;
    margin-bottom: 20px;
  }

  .shell-menu .navigation {
    padding: 2rem 1.5rem 4rem ;
  }

  .shell-menu .nav-link {
    padding: 0.5rem 0;
  }

  .shell-menu .menu-dropdown {
    padding-left: 1rem;
  }
  
  .shell-menu .nav-link a,
  .shell-menu .nav-link span,
  .shell-menu .dropdown-link a  {
    font-size: 2.4rem;
  }
}